/*
Theme Name: fyrestarter-child
Theme URI:
Author: Fyresite
Author URI: fyresite.com
Template: fyrestarter
Description: Custom Wordpress Theme for ...
Version: 1.0
License: GNU General Public License v2 or later
License URI:
Tags:
Text Domain: fyrestarter
*/



/* admin */

#fyre #wpadminbar {
    position: fixed;
}

/* font families */

  /*
  @font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue.eot');
    src: local('☺'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype'), url('fonts/BebasNeue.svg') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  */


/* fonts */

  /* body {
      font-family: 'Nunito', sans-serif !important;
  }
  p, ul, ol {
      font-family: 'Nunito', sans-serif;
      font-size: 20px;
      font-weight: 300;
      /*opacity: 0.7;
      color: #2d2a26;
  } */
  #fyre h2 {
      color: #2d2a26;
      font-size: 44px;
      font-weight: 700;
  }
  h3.lrg-h3 {
      font-size: 32px;
      font-weight: 600;
  }
  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.15 !important;
  }
  .uppercase {
    text-transform: uppercase;
  }
  #fyre .wht-txt,
  #fyre .wht-txt h2,
  #fyre .wht-txt h3,
  #fyre .wht-txt p {
      color: #ffffff !important;
  }
  #fyre .ylw-txt {
      color: #f9c56c !important;
  }
  p.small {
      font-size: 80% !important;
  }
  .centered {
    text-align: center;
  }
  #fyre a {
      cursor: pointer !important;
      transition: all 0.3s ease !important;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
  }
  a:focus, a:hover {
      text-decoration: none !important;
  }
  .btn, a {
    outline: none !important;
    box-shadow: none;
  }
  /* #main .btn {
    margin-bottom: 30px;
    outline: none;
    box-shadow: none;
  } */
  #fyre .contact-btn {
    margin-bottom: 0;
  }
  .green {
      color: #65BF33;
  }
  .red {
      color: #E96363;
  }
  #main strong {
      font-weight: 600;
  }


  /* responsive */

  @media (max-width: 1199px) {

  }
  @media (max-width: 991px) {
    p, ul, ol {
      font-size: 18px;
    }
    #fyre h2 {
        font-size: 40px;
    }
    h3.lrg-h3 {
      font-size: 30px;
    }
  }
  @media (max-width: 767px) {
    #fyre h2 {
        font-size: 36px;
    }
    h3.lrg-h3 {
      font-size: 28px;
    }
  }
  @media (max-width: 575px) {
    main h3 {
        font-size: 30px;
    }
  }


/* builder styles */

  section {
      padding: 100px 0;
  }
  #fyre .container img.img-auto {
    width: auto;
  }
  .no-marg {
    margin: 0 !important;
  }
  .no-marg-btm {
    margin-bottom: 0 !important;
  }
  .no-marg-top {
      margin-top: 0 !important;
  }
  .marg30 {
    margin-bottom: 30px;
  }
  .margin-auto {
    margin: auto;
  }
  .no-padd {
      padding: 0;
  }
  .no-padd-btm {
      padding-bottom: 0;
  }
  .no-padd-top {
      padding-top: 0;
  }
  .hidden {
    overflow-x: hidden;
  }
  .wht-bg {
    background-color: #fff;
  }
  .ylw-bg {
    background-color: #F9C56C;
  }
  .medium-space {
    margin-bottom: 30px;
  }
  .small-space {
    margin-bottom: 15px;
  }
  .middle-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
  }
  .overlay {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: #000000;
      opacity: 0.55;
  }
  .overlay.lt-overlay {
    opacity: 0.3;
  }
  .flex-wrap {
      flex-wrap: wrap;
  }
  .flex-1 {
      flex: 1;
  }
  .sec-header {
      margin-bottom: 45px;
  }
  #fyre .wide-row {
      margin-left: -90px;
      margin-right: -90px;
  }

  /* responsive */

    @media (max-width: 991px) {
      .md-txt-center {
        text-align: center;
      }
      section {
        padding: 80px 0;
      }
      .wave-btm {
          margin: -300px auto 0px !important;
      }
    }
    @media (max-width: 575px) {
      section {
        padding: 60px 0;
      }
      .wave-btm {
          bottom: -100px !important;
          margin: -340px auto 0px !important;
      }
    }


/* btns */

a.btn,
#fyre .btn,
#fyre .contact-btn {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
    padding: 15px 40px;
}
a.btn.ylw-btn,
.btn.ylw-btn {
    border-radius: 5px;
    background-color: #f2b751;
    color: #ffffff !important;
}
.btn.more-link-post {
    padding: 8px 55px; 
    margin-bottom: 0 !important;
}
.contact-btn {
  width: 100%;
}
.listed-socials a:hover,
.copt-btm a:hover {
  color: #ffffff;
}

/* header/nav */

  /* responsive */

  @media (max-width: 1199px) {
    /* #fyre #logo {
        max-width: 200px;
        margin: 0 40px;
    } */
    #fyre .navigation-menu a {
        font-size: 16px;
    }
    #fyre .navigation-menu li {
        margin: 0 15px;
    }
  }


  /* use for wider navs 
  @media (min-width: 1200px) {
    .navigation .container, #top-bar .container {
        width: 1340px;
    }
  }*/
  #top {
    position: relative;
    z-index: 999999;
  }
  .navigation{
    position: relative;
    padding: 20px 0;
    display: block !important;
    z-index: 999;
    width: 100%;
    transition: all .2s ease-in-out;
    background: #242424;
    letter-spacing: 0;
    text-align: center;
  }
  .navigation-menu {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    color: #ffffff;
    width: 100%;
  }
  .navigation ul li {
    margin: 0 20px;
    color: #ffffff;
    display: flex;
      flex-direction: column;
      justify-content: center;
  }
  .navigation ul li a {
    vertical-align: middle;
    display: inherit;
    margin-top: 0;
    padding: 0;
    font-size: 18px;
    transition: all 0.3s ease-in-out !important;
    -webkit-transition: all 0.3s ease-in-out !important;
    -moz-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    color: #ffffff;
    letter-spacing: 0;
    text-align: center;
    font-weight: 400;
  }
  /* .navigation ul li a:hover {
      opacity: .7;
  } */

  @media only screen and (min-width: 992px)  {
    .navigation ul li:last-child {
      margin-right: 0;
    }
    .navigation ul li:first-child {
      margin-left: 0;
    }
  }
  #logo {
    /* max-width: 218px; */
    transition: all .2s ease-in-out;
    /* margin: 0 80px; */
  }
  #fyre .header-logo {
      color: transparent;
      margin: 0 60px;
      text-align: center;
  }
  span.navbar-toggler-icon:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 32px;
  }
  #fyre .navbar-toggler {
      margin: 0;
      float: right;
      width: auto;
      height: 32px;
      padding: 0;
      border: none !important;
  }


  /* sticky */

  header.navigation.sticky-header {
      position: fixed;
      top: -200px;
  }
  .navigation.sticky {
      position: fixed !important;
      padding: 16px 0;
      top: 0 !important;
      box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.15);
      z-index: 999;
      transition: all .5s ease-in-out;
      background: rgba(36, 36, 36, 0.9);
  }
  #nav-wrap {
    position: relative;
  }
  .nav-holder{
      height: 100%;
      /* display: inline-grid; */
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      float: right;
  }
  #fyrenav {
      float: none !important;
      display: table;
      width: 100%;
      height: 100%;
  }
  #mainnav .nav-item {
      padding: 0px;
      display: inline-block;
  }
  @media (max-width: 991px) {
    #nav-header {
      height: 70px;
    }
  }







/* off canvas */


.logged-in div#mobile-btn.open, .logged-in div#off-canvas-nav {
    top: 32px;
}

@media (max-width: 782px) {
.logged-in div#mobile-btn.open, .logged-in div#off-canvas-nav {
    top: 46px;
}
}

    #off-canvas-nav {
        height: 100%;
        position: fixed;
        right: -100%;
        top: 0;
        width: calc(100% - 70px);
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
        border-right: none;
        box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.15);
        background-color: #F2F2F2;
    }
    #off-canvas-nav.active {
        right: 0;
    }
    .mobile-nav.push {
        position: fixed;
        right: calc(100% - 70px);
    }

    .mobile-nav-links {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        background-color: #000000;
        height: calc(100% - (70px + 168px));
        min-height: 300px;
        overflow: scroll;
        position: relative;
        width: 100%;
        /*border-top: 1px solid #DCDCDC;
        border-bottom: 1px solid #DCDCDC;
        border-left: 1px solid #DCDCDC;*/
    }

    #mobile-menu-nav ul {
        list-style: none !important;
    }
    ul#mobile-menu-nav li a {
        color: #ffffff;
        font-size: 1.2rem;
        text-decoration: none;
        padding: 10px;
        font-size: 20px;
        /*text-transform: uppercase;*/
        margin-bottom: 0;
    }

    /*ul#mobile-menu-nav li a:after {
        content: "\f105";
        display: inline-block;
        font-family: fontawesome !important;
        speak: none;
        font-style: normal;
        font-weight: 900;
        font-variant: normal;
        position: relative;
        text-transform: none;
        color: #000;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 1rem;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        transform: translate(0, -50%);
        position: absolute;
        right: 15px;
        top: 46%;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
    }*/
    #mobile-menu-nav .sub-menu.active li a:after {
        top: 21px;
    }
    ul#mobile-menu-nav li a.active:after {
        top: 23px;
    }
    #mobile-menu-nav .sub-menu a:after {
        right: 45px;
    }
    .menu-item-has-children .nav-link-holder:hover a {
      opacity: .7;
    }
   /* .menu-item-has-children a.active:after, */
    .menu-item-has-children a.active:after {
        transform: translateY(-50%) rotate(90deg) !important;
    }
    #mobile-menu-nav .sub-menu a:after {
        transform: translateY(-50%) rotate(0deg) !important;   
    }
    ul#mobile-menu-nav li {
        position: relative;
        list-style-type: none;
    }
    #mobile-menu-nav .sub-menu li:last-child {
        border: none;
    }
    /*#mobile-menu-nav .sub-menu li:first-child {
        border-top: 1px solid #DCDCDC;
    }*/
    #mobile-menu-nav, #mobile-menu-nav .sub-menu {
        padding: 0;
        margin: 0;
    }
  /*  #mobile-menu-nav .sub-menu li {
        background-color: #f2f2f2;
        border-bottom: 1px solid #DCDCDC;
    }*/
    /*#mobile-menu-nav .sub-menu {
        display: none;
    }
    #mobile-menu-nav .sub-menu.active {
        display: block !important;
    }*/


    #mobile-menu-nav .sub-menu ul {
        list-style: none;
    }

    #mobile-menu-nav .sub-menu.open {
        max-height: 800px;
        transition: max-height 0.25s ease-in;
    }
    #mobile-menu-nav .sub-menu {
        padding: 0;
        /* display: none; */
        top: 0;
        /* right: calc(-100% - 5px); */
        left: inherit;
        margin: 0;
        position: relative;
        border-radius: 0 !important;
        box-shadow: none !important;
        border: none !important;
        overflow: hidden;
        max-height: 0;
        width: 100%;
        transition: max-height 0.25s ease-out;
    }
    #mobile-menu-nav .sub-menu a {
      font-size: 16px !important;
      opacity: .7;
      padding: 5px 10px;
    }
    #mobile-menu-nav .sub-menu li:last-child a {
      padding-bottom: 15px !important;
    }
  /*  .click-drop {
        position: absolute;
        right: 20px;
        top: 15px;
        transform: translateY(-50%);
        font-size: 20px;
    }*/
    #mobile-menu-nav .sub-menu .click-drop {
      display: none !important;
    }

    a.click-drop:after {
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        top: 50%;
        position: absolute;
        z-index: 1;
        font-size: 16px;
        margin-top: 1px;
        color: #fff;
        outline: none !important;
        content: '\f107';
        font-family: Font Awesome\ 5 Pro;
        pointer-events: none;
        margin-left: 5px;
        transform: translateY(-50%);
        line-height: 1;
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        right: -15px;
    }
    a.click-drop {
        position: relative;
    }


    






#fade-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#fade-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    padding: 0;
    margin: 0;
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}
.fade-nav-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(36, 36, 36, 0.9);
    content: '';
    z-index: 0;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
    opacity: 0;
}
.fade-nav-overlay.no-hide {
    opacity: 1;
}
.fade-in-menu.no-hide {
    transform: scale(1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}

.fade-in-menu {
    transform: scale(0.7);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}
.fade-nav-inner {
    max-width: 800px;
    margin: 0 auto;
}
.fade-nav-container {
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    text-align: center;
    position: relative;
}
#fade-nav a {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 16px;
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
}


/* dropdown */

.navigation-menu a.link-has-sub:after {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 50%;
    position: absolute;
    z-index: 1;
    font-size: 16px;
    margin-top: 1px;
    color: #fff;
    outline: none !important;
    content: '\f107';
    font-family: Font Awesome\ 5 Pro;
    pointer-events: none;
    margin-left: 5px;
    transform: translateY(-50%);
    line-height: 1;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    right: -15px;
}
.navigation-menu .menu-item-has-children {
    position: relative;
}
/* .navigation-menu ul.sub-menu {
    position: absolute;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    list-style: none;
    text-align: left;
    box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.15);
    z-index: 999;
    transition: all .5s ease-in-out;
    background: rgba(36, 36, 36, 0.9);
    top: calc(100% + 0px);
    display: none;
    min-width: 150px;
    border-radius: 10px;
    overflow: hidden;
} */
.navigation-menu ul.sub-menu li {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1;
}
.navigation-menu ul.sub-menu a {
    font-size: 16px !important;
    display: block;
    text-align: left !important;
    border-bottom: 0 !important;
    padding: 10px 10px !important;
}
/* .navigation-menu ul.sub-menu a:hover {
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 1;
} */
/*.navigation-menu .menu-item-has-children:hover .sub-menu{
    display:block;
}*/
/* .navigation-menu .nav-link-holder:hover .sub-menu {
    display:block;
} */
.navigation-menu li .nav-link-holder:first-of-type {
    position: relative;
    padding: 10px 0;
    display: block;
}
.navigation-menu .sub-menu .nav-link-holder {
    padding: 0 !important;
}


/* socials */

    .listed-socials {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .listed-socials a {
        color: #727272;
        font-size: 22px;
    }
    .listed-socials li {
        padding: 0 13px;
    }
    .listed-socials img {
        width: auto;
    }
    #social-bar {
        background-color: #353535;
        padding: 8px 0;
    }


/* footer */

    footer {
        background-color: #242424;
    }
    /* #logo-footer img {
        max-width: 218px;
    } */
    #footer-main {
        padding: 40px 0;
    }
    #news-letter {
        padding: 30px 0;
    }
    /* #gform_submit_button_1 {
        border-radius: 9px;
        background-color: #e6ac48;
        border: none;
        color: #ffffff;
        font-size: 20px;
        font-weight: 700;
        padding: 20px 40px;
        margin: 0;
    }
    #fyre footer .gform_body input {
        border-radius: 9px;
        background-color: #ffffff;
        border: none;
        padding: 20px 25px;
        margin: 0;
        color: #2D2A26;
        font-size: 20px;
        font-weight: 500;
        line-height: 30px;
        width: 100%;
    } */
    footer form {
        text-align: unset;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    #fyre footer .gform_body {
        max-width: 330px;
    }
    #fyre .ginput_container.ginput_container_email {
        margin: 0;
    }
    #field_1_1 {
        margin: 0;
        margin-left: 0px;
    }
    #fyre .gform_footer.top_label {
        margin: 0 !important;
        padding: 0;
        width: auto;
    }
    #news-letter h3 {
        color: #ffffff;
        font-size: 30px;
        font-weight: 700;
        letter-spacing: -0.7px;
        margin: 0;
        line-height: 1.3;
    }
    #foot-menu-nav li {
      margin: 0 20px;
      color: #ffffff;
      display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #foot-menu-nav li a {
      vertical-align: middle;
      display: inherit;
      margin-top: 0;
      padding: 0;
      font-size: 18px;
      transition: all 0.3s ease-in-out !important;
      -webkit-transition: all 0.3s ease-in-out !important;
      -moz-transition: all 0.3s ease-in-out !important;
      -o-transition: all 0.3s ease-in-out !important;
      color: #ffffff;
      letter-spacing: 0;
      text-align: center;
      font-weight: 400;
    }
    #foot-menu-nav li a:hover {
        opacity: .7;
    }
    .copt-btm span, .copt-btm a {
        color: #727272;
        font-size: 14px;
    }
    .footer-menu-holder {
        padding-top: 20px;
    }
    ul.footer-socials {
        padding: 20px 0;
    }

    /* responsive */

    @media (max-width: 1199px) {
      #news-letter h3 {
          font-size: 26px;
      }
    }

    @media (max-width: 991px) {
      footer form {
          justify-content: center;
      }
    }
    @media (max-width: 641px) {
      #fyre footer .gform_body {
          max-width: 400px;
          margin-bottom: 12px;
          width: 100%;
      }
      footer .gform_wrapper ul.gform_fields li.gfield {
          padding: 0;
      }
      #gform_submit_button_1 {
          width: 100%;
          height: 70px;
          line-height: 1;
      }
      #fyre footer .gform_footer.top_label {
          width: 100%;
          margin: 0 auto !important;
          max-width: 400px;
      }
    }

/* contact */

    #fyre .gform_body input,
    #fyre .gform_body textarea {
        border-radius: 9px;
        background-color: #ffffff;
        border: none;
        padding: 20px 25px;
        margin: 0;
        color: #2D2A26;
        font-size: 20px;
        font-weight: 500;
        line-height: 30px;
        width: 100%;
        border: 1px solid #D7D7D7;
        outline: none;
        box-shadow: none;
    }
    #contact-info {
      overflow: hidden;
    }
    #contact-forn .gform_wrapper ul li.gfield {
        padding: 0;
    }
    #fyre .gform_body input::placeholder, #fyre .gform_body textarea::placeholder {
        color: #BFBFBF !important;
    }
    img.wp-smiley, img.emoji {
        height: 30px !important;
        width: 30px !important;
    }
    li#field_2_6 {
        margin-bottom: -10px;
    }
    li#field_2_7 {
        margin-bottom: 10px;
    }
    #contact-forn .gform_confirmation_message {
        font-family: 'Nunito', sans-serif;
        font-size: 20px;
        font-weight: 300;
        color: #7d7b7a;
    }
    .charleft.ginput_counter {
        display: none !important;
    }

  /* responsive */

  @media (max-width: 1199px) {
    #contact-map {
        margin-top: 45px;
    }
  }
  @media (max-width: 991px) {
    #contact-forn .gform_confirmation_message {
        font-size: 18px;
    }
  }
/*  @media (max-width: 575px) {
    #contact-info .loaction-block br {
      display: none;
    }
  }*/
  


/* home */

  /* responsive */

  @media (max-width: 991px) {
    .single-post-home:first-child {
        margin-bottom: 30px;
    }
  }

  /* header */

  .header-txts-inner h1 {
    font-size: 56px;
    font-weight: 700;
  }
  .header-txts-inner .btn {
      margin-top: 20px;
      margin-bottom: 0;
  }
  .header-txts-inner h3 {
      font-size: 30px;
      font-weight: 300;
      margin-top: 20px;
  }
  .wave-btm {
    position: relative;
    bottom: -80px;
    z-index: 0;
    width: 100%;
    overflow: hidden;
    min-width: 2400px;
    left: 50%;
    transform: translate(-50%,0);
    margin: -280px auto 0px;
    pointer-events: none;
  }

  /* shop cats */

    #shop-cats {
        overflow: hidden;
    }
    .shop-box-inner {
        background: #FFFFFF;
        box-shadow: 0 4px 14px 0 rgba(0,0,0,0.14);
        position: relative;
        padding: 30px;
        padding-left: 50%;
        overflow: hidden;
        border-radius: 10px;
        min-height: 230px;
    }
    .shop-box-inner img {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: auto;
        min-height: 230px;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        pointer-events: none;
    }
   /* #shop-cats .shop-Capsules img,*/
    #shop-cats .shop-Tinctures img {
        left: 0;
    }
    .shop-box:hover .shop-box-inner img {
        /*filter: blur(1px);
        -webkit-filter: blur(1px);
        -moz-filter: blur(1px);*/
        transform: translateY(-50%) scale(1.05);
        -webkit-transform: translateY(-50%) scale(1.05);
        -moz-transform: translateY(-50%) scale(1.05);
    }
    /* .shop-box {
        margin-bottom: 30px;
        min-height: 280px;
        z-index: 1;
    } */
    .shop-box-inner-content {
        position: relative;
        display: inline-grid;
        justify-content: flex-end;
        pointer-events: none;
    }
    #fyre .shop-box-inner h3 {
        font-size: 28px;
        color: #2D2A26;
        text-align: left;
        line-height: 1.25;
    }
    .shop-box-inner i {
        color: #f9c56c;
        font-size: 24px;
        font-weight: 400;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
    }
    .shop-box a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .shop-box:hover .shop-box-inner i {
        padding-left: 10px;
    }


  /* promos */

    #current-promos {
        overflow: hidden;
    }
    .shop-promo-inner {
        box-shadow: -1px 13px 20px #f0f2f4;
        border-radius: 5px;
        background-color: #ffffff;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        padding: 20px 0 30px;
    }
    .shop-promo-inner img {
        width: auto;
        max-height: 200px;
    }
    .shop-promo {
        padding: 0 15px;
    }
    .shop-promo-info, .shop-promo-img {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .shop-promos-slider:before,
    .shop-promos-slider:after {
      content: "";
      position: absolute;
      z-index: 1;
      width: 100px;
      top: 0;
      height: 100%;
      pointer-events: none; /*makes the linkes behind clickable*/
    }
    .shop-promos-slider:before {
      left: -25px;
      background: linear-gradient(to right, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -moz-linear-gradient(to right, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -ms-linear-gradient(to right, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -webkit-linear-gradient(to right, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
    }
    .shop-promos-slider.first:before {
        display: none;
    }
    .shop-promos-slider:after {
      right: -25px;
      background: linear-gradient(to left, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -moz-inear-gradient(to left, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -ms-inear-gradient(to left, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
      background: -webkit-linear-gradient(to left, rgba(255, 255, 255, 1) 20px, rgba(255,255,255,0));
    }
    .shop-promo-info {
      padding-right: 20px;
    }
    .shop-promo-info h4 {
        color: #cacaca;
        font-size: 20px;
        font-weight: 900;
        text-transform: uppercase;
    }
    .shop-promo-info h3 {
        font-size: 40px;
        font-weight: 900;
        text-transform: uppercase;
        margin-bottom: 0;
    }
    .slick-slide:nth-child(odd) .shop-promo .shop-promo-info h3{
        color: #66bb6a;
    }
    .slick-slide:nth-child(even) .shop-promo .shop-promo-info h3 {
        color: #f9c56c;
    }
    .promo-btn {
        position: relative;
        bottom: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #fyre .promo-btn:hover { 
      transform: translate(-50%, -50%) scale(1.05);
      -moz-transform: translate(-50%, -50%) scale(1.05);
      -webkit-transform: translate(-50%, -50%) scale(1.05);
      -o-transform: translate(-50%, -50%) scale(1.05);
    }


  /* banner */

    #home-banner {
        padding: 200px 0;
        overflow: hidden;
    }
    #home-banner h2 {
        font-size: 56px;
        font-weight: 800;
        line-height: 58px;
        margin-bottom: 0;
    }

  /* home posts */

    .single-post-home-inner {
        position: relative;
        border-radius: 5px;
        overflow: hidden;
        padding: 40px 120px 50px 60px;
        -webkit-mask-image: -webkit-radial-gradient(white, black);
    }
    .post-image {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        background-position: center;
        background-size: cover;
    }
    .single-post-home-inner:hover .post-image {
        filter: blur(1px);
        -webkit-filter: blur(1px);
        -moz-filter: blur(1px);
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
    }
    .single-post-home-content {
        z-index: 1;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
    .single-post-home-inner:after {
        background-image: linear-gradient(-180deg, rgba(97,118,127,0.00) 0%, #324148 100%);
        position: absolute;
        z-index: 0;
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    #fyre p.post-date.ylw-txt {
        font-size: 14px;
        font-weight: 900;
        opacity: 1 !important;
        letter-spacing: 2.8px;
        line-height: 24px;
        text-transform: uppercase;
        margin-bottom: 60px;
        padding-bottom: 10px;
        color: #f9c56c !important;
    }
    .post-date:after {
        content: '';
        position: relative;
        display: block;
        bottom: -10px;
        width: 67px;
        height: 4px;
        border-radius: 2px;
        background-color: #ffffff;
    }
    .home-post-title {
      font-size: 30px;
      font-weight: 800;
    }
    .home-excerpt {
        margin-top: 0;
        margin-bottom: 1rem;
        font-family: 'Nunito', sans-serif;
        font-size: 20px;
        font-weight: 300;
        opacity: 0.7 !important;
        color: #ffffff !important;
    }
    .home-excerpt p {
      opacity: 1;
    }

  /* responsive */

      @media (max-width: 1199px) {
        .shop-box-inner {
            min-height: 210px;
            padding: 20px;
        }
        .shop-box-inner img {
            left: -15px;
        }
        #fyre .shop-box-inner h3 {
            font-size: 24px;
        }
        .single-post-home-inner {
            padding: 40px 80px 40px 40px;
        }
        #fyre p.post-date.ylw-txt {
            margin-bottom: 30px;
        }
        .home-excerpt p {
            margin-bottom: 0;
        }
        #home-banner h2 {
            font-size: 52px;
        }
      }
      @media (max-width: 767px) {
        #home-banner h2 {
            font-size: 48px;
        }
        #home-banner {
          padding: 180px 0;
        }
      }
      @media (max-width: 767px) {
        .shop-box-inner {
            min-height: 180px;
        }
        .shop-box-inner img {
            min-height: 190px;          
        }
        .shop-box-inner img {
            left: -25px;
        }
        #fyre .shop-box-inner h3 {
            font-size: 20px;
        }
        #home-banner h2 {
            font-size: 44px;
        }
        #home-banner {
          padding: 160px 0;
        }
      }
      @media (max-width: 575px) {
        .shop-box-inner img {
            left: 0;
        }
        .shop-box-inner {
            min-height: 220px;
            padding: 30px;
        }
        #fyre .shop-box-inner h3 {
            font-size: 26px;
        }
        .shop-promo-info h3 {
            font-size: 34px;
        }
        .shop-promo-info h4 {
            font-size: 18px;
        }
        #home-banner h2 {
            font-size: 38px;
        }
        #home-banner {
            padding: 120px 0;
        }
      }


/* page temp */

    #page-header {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        height: 480px;
        width: 100%;
        overflow: hidden;
    }
    #page-header .btn {
      margin-bottom: 0;
    }
    @keyframes breath {
        0%   { transform: scale(1.2);}
        50% { transform: scale(1);}
        100% { transform: scale(1.2);}
    } 
    /* #home-banner .thebg {
        animation: 70s linear 0s infinite normal none running breath;
    } */
    .wpb_single_image img,
    #post img {
        border-radius: 10px;
    }

    /* responsive */

      @media (max-width: 1199px) {
        #page-header {
          height: 440px;
        }
        .header-txts-inner h1 {
          font-size: 50px;
        }
        #fyre .header-txts-inner h3 {
          font-size: 26px;
        }
      }
      @media (max-width: 991px) {
        #page-header {
          height: 420px;
        }
        .header-txts-inner h1 {
          font-size: 48px;
        }
        #fyre .header-txts-inner h3 {
          font-size: 24px;
        }
      }
      @media (max-width: 767px) {
        .header-txts-inner h1 {
          font-size: 44px;
        }
        #fyre .header-txts-inner h3 {
          font-size: 22px;
            margin-top: 10px;
            margin-bottom: 0;
        }
      }
      @media (max-width: 575px) {
        #page-header {
          height: 400px;
        }
        .header-txts-inner h1 {
          font-size: 38px;
        }
        #fyre .header-txts-inner h3 {
          font-size: 20px;
        }
      }

/* about */

    .quote-txt:after {
        /* content: "“"; */
        /* opacity: 0.15; */
        font-weight: 900;
        font-family: raleway;
        font-size: 220px;
        color: rgba(249,197,108,0.20);
        letter-spacing: 0px;
        position: absolute;
        left: -10px;
        top: 50%;
        transform: translateY(calc(-50% + 30px));
        line-height: 0;
        content: "''";
    }
    .quote-txt {
        position: relative;
    }
    .quote-txt h2 {
        z-index: 1;
        position: relative;
    }

    /* responsive */

    @media (max-width: 991px) {
      #fyre .tall-text p {
          font-size: 20px;
          line-height: 1.5;
      }
    }


/* blog

    .blog-main-txt {
        padding: 140px 160px 120px 95px;
    }
    .blog-main-img {
        background-position: center;
        background-size: cover;
        min-height: 420px !important;
    }
    ul#blog-cats li {
        width: 100%;
        text-align: center;
        background-color: #f2b751;
        color: #ffffff;
        font-size: 18px;
        font-weight: 700;
    }
    ul#blog-cats {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    ul#blog-cats li a {
        display: block;
        color: #fff;
        padding: 35px 5px;
        font-size: 22px;
    }
    ul#blog-cats li a:hover {
        background-color: #e6ac48;
    }
    #bottom-links-pages {
        justify-content: space-between;
        display: flex;
        margin-top: 40px;
    }
    #bottom-links-pages a {
        margin: 0;
        padding: 0;
    }
    .no-link.article-link-btn {
        opacity: .7;
    }
    .blog-excerpt {
        margin-top: 0;
        margin-bottom: 1rem;
        font-family: 'Nunito', sans-serif;
        font-size: 20px;
        font-weight: 300;
        opacity: 0.7 !important;
        color: #7d7b7a !important;
    }
    .blog-excerpt p {
      opacity: 1;
    }
    .blog-post-title.ylw-txt {
        font-size: 36px;
        font-weight: 800;
    }
    #load_more_stories {
        background-color: #e6ac48;
        border: none;
        color: #ffffff;
        font-size: 22px;
        font-weight: 700;
        padding: 35px 30px;
        margin: 0;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #fyre #cat_drop {
        width: 100%;
        background-color: #f2b751;
        color: #ffffff;
        font-size: 18px;
        font-weight: 700;
        display: block;
        color: #fff;
        padding: 35px 5px;
        font-size: 22px;
        -webkit-appearance: none !important;
        -moz-appearance: none;
        border-radius: 0 !important;
        border: none;
        text-align-last: center;
        outline: none;
    }
    #cat_drop_form {
      position: relative;
    }
    #cat_drop_form:before {
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
        z-index: 1;
        font-weight: 800;
        font-size: 22px;
        color: #ffffff;
        outline: none !important;
        content: '\f107';
        font-family: Font Awesome\ 5 Pro;
        pointer-events: none;
    }

    /* responsive */

      @media (max-width: 1449px) {
        .blog-main-txt {
            padding: 110px 130px 90px 65px;
        }
        #fyre h2.blog-post-title {
            font-size: 40px;
        }
      }
      @media (max-width: 1300px) {
        .blog-main-txt {
            padding: 100px 120px 80px 55px;
        }
      }
      @media (max-width: 1199px) {
        .blog-main-txt {
            padding: 90px 110px 70px 45px;
        }
        #fyre h2.blog-post-title {
            font-size: 38px !important;
        }
      }
      @media (max-width: 991px) {
        .blog-main-txt {
            padding: 90px 90px 70px 45px;
        }
      }
      @media (max-width: 767px) {
        .blog-main-txt {
            padding: 80px 80px 60px 35px;
        }
        #fyre h2.blog-post-title {
            font-size: 36px !important;
        }
      }
      @media (max-width: 575px) {
        #fyre h2.blog-post-title {
            font-size: 32px !important;
        }
        .blog-main-txt {
            padding: 65px 15px 60px 15px;
        }
        .blog-main-img {
            display: none;
        }
        .blog-row {
            border-top: 1px solid rgba(125, 123, 122, 0.3);
        }
        .blog-row:first-child {
            border: none;
        }
      } */



/* faq */

#fyre .card-header .btn-link {
    width: 100%;
    text-align: left;
    padding: 20px 30px;
    color: #000000;
    outline: 0 !important;
    box-shadow: none !important;
    background: transparent;
      font-weight: 400;
  margin: 0 !important;
}
#fyre .card-header .btn-link:hover {
    background: transparent;
}
.card-header .btn-link span, .card-header .btn-link {
  text-decoration: none !important;
  font-size: 20px;
}
.card-header .btn-link:after {
    content: '\f078';
    font-family: 'Font Awesome\ 5 pro' !important;
    position: absolute;
    right: 30px;
    top: 23px;
    font-size: 15px;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.card-header .btn-link.active:after {
    transform: rotate(180deg);
}
.card-header .btn-link.active.collapsed:after {
    transform: rotate(0deg);
}
#fyre .card-header {
    padding: 0;
    margin-bottom: 0;
    background: none;
    border-bottom: none;
    outline: none !important;
}
.card-body {
    color: #ffffff;
    padding: 0px 30px 20px 30px;
        outline: none !important;
}
button:focus, button:active {
  outline:0!important;
}
.card-body p {
    /* color: #ffffff; */
    font-size: 18px;
}
/* .card:hover {
    transform: scale(1.03);
    outline: none !important;
} */
#fyre .card {
    background-color: #ffffff;
    border: none;
    border-radius: 6px;
    width: 100% !important;
    margin: auto !important;
    border: none;
    margin-bottom: 10px !important;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    outline: none !important;
    box-shadow: 0 4px 14px 0 rgba(0,0,0,0.14);
    border-radius: 5px;
}
.card-header .btn-link span {
    width: calc(100% - 22px);
    display: inline-block;
    white-space: normal;
}


#fyre .card-header .btn-link:hover {
  transform:scale(1.02);
    -moz-transform:scale(1.02);
    -webkit-transform:scale(1.02);
    -o-transform:scale(1.02);
}
.accordion-section {
    margin-bottom: 40px;
}
.accordion-section:last-child {
    margin-bottom: 0;
}


/* locations modal */

/* .locations-holder {
    flex-wrap: wrap;
    display: flex;
    margin: 0 -15px;
} */
#locations .loaction-block {
    flex-basis: 50%;
    padding: 0 15px;
}
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}
.modal-content {
  width: 100%;
}
@media (min-width: 576px) {
  .modal-dialog {
      max-width: 500px;
      margin: 1.75rem auto;
  }
}
button.close {
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 2;
}
button.close i {
    color: #000000;
    font-weight: 400;
    opacity: .4;
    font-size: 30px;
}
#fyre .modal-content {
    width: 100%;
    padding: 50px 80px;
    border: none !important;
    background: #FFFFFF;
    box-shadow: 0 0 44px 0 rgba(0,0,0,0.39);
    border-radius: 22px;
}
.modal-body {
    padding: 0 !important;
}
.modal-dialog {
    max-width: 780px !important;
}
a.location-phone {
    color: #7d7b7a;
}
.disable-btn {
    opacity: .5;
}
  /* @media (max-width: 600px) {
    .modal-body h2 {
        margin-right: 40px;
    }
  } */


/* 404 */

.error-page .btn {
  margin-bottom: 0;
  margin-top: 2rem;
}


/** browsers **/

  /* Firefox */

  @-moz-document url-prefix() { 

  }

  /* IE 10+ */

  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #navbarSupportedContent{
  position:absolute}
  #navbarSupportedContent{
  right:0}
  #navbarSupportedContent{
  top:0}
  .navigation ul li a {
  color: rgb(33, 33, 33)}
  .bttn {
  background: rgb(0, 0, 0);
  color: rgb(255, 255, 255)}
  .bttn.outline-bttn {
  color: #000;
  background: rgba(255, 255, 255, 0)}
  #fyre .card-header .btn {
  background: rgb(255, 255, 255)}
  #fyre .card-header .btn:hover {
  color: rgb(255, 255, 255);
  background: rgb(0, 0, 0)}
  #fyre .portfolio-item-inner{
  height: 290px}
  #fyre .portfolio-item {
  height: 290px}
  .navbar {
  -ms-flex-pack: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between}
  .navbar-toggleable-md .navbar-collapse {
  width: auto !important;
  float: right;
  display: block}
  }



/* learn */

#fyre .more-btn {
    font-size: 20px;
    font-weight: 400;
    padding: 0;
    margin: 0;
    outline: none;
    box-shadow: none;
    background: #ffffff;
}
.learn-col {
    /*margin-bottom: 40px;*/
    border-bottom: 2px solid #dfdfdf;
    padding-bottom: 40px;
    padding-top: 40px;
}
/*.learn-col:last-child {
  border-bottom: none;
}*/
/* .learn-row:first-child .learn-col {
  border-top: 2px solid #dfdfdf;
} */
.product-info-row {
  margin-bottom: 45px;
}
.cannabis-info-row .learn-row:last-child .learn-col {
  border-bottom: none;
}
/*.learn-col {
    margin-bottom: 40px;
    border-bottom: 2px solid #dfdfdf;
    padding-bottom: 40px;
    background-color: #ffffff;
    border: none;
    border-radius: 6px;
    width: 100% !important;
    border: none;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    outline: none !important;
    box-shadow: 0 4px 14px 0 rgba(0,0,0,0.14);
    border-radius: 5px;
    padding-left: 0 !important;
    padding: 30px;
}*/
/*.more-info-inner {
  padding-top: 1rem;
    padding: 30px;
    padding-bottom: 0;
}*/
main h3 {
  color: #2D2A26;
}
@media (min-width: 576px) {
  main h3 {
    font-size: 32px;
  }
}


/*@media (max-width: 991px) {
  .modal-backdrop {
    display: none !important;
  }
}*/
.parallax-mirror {
    transition: all 0s linear !important;
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
}



#fyre .modal-dialog {
    margin-right: auto;
    margin-left: auto;
}
#fyre .modal-content {
    margin-right: 15px;
    margin-left: 15px;
}

@media (max-width: 767px) {
  #fyre .modal-content {
      padding: 30px 30px;
  }
}
@media (max-width: 575px) {
  #locations .loaction-block {
      flex-basis: 100%;
  }
  #locations .loaction-block br {
      display: none;
  }
}




#post {
    overflow: hidden;
}



#home-slider-nav-holder {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 99;
  display: flex;
  justify-content: center;
  padding: 10px;
}
#home-slider .appendDots {
  margin-right: 10px;
}
#home-slider .slick-dots {
  position: relative;
  bottom: 0;
  height: 26px;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
#home-slider .slick-dots li {
    margin: 0;
}
#home-slider .slick-dots li button::before {
    font-size: 14px !important;
    color: #ffffff !important;
    opacity: 1 !important;
}
/*#home-slider .slick-dots li button:hover:before {
    color: #222222 !important;
}*/
#home-slider .slick-dots li.slick-active button::before {
    color: #222222 !important;
}
#home-slider .home-slider-nav-inner {
  display: flex;
  margin: 0 -3px;
}
#home-slider .home-slider-nav-inner .arrw {
  background: #222222;
  color: #ffffff;
  padding: 2px 10px;
  border-radius: 5px;
  margin: 0 2px;
  font-size: 15px;
  cursor: pointer;
  transition: all .3s ease !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
}
#home-slider .home-slider-nav-inner .arrw:hover {
  background-color: #f2b751;
}
.home-slide {
    position: relative;
    overflow: hidden;
}
.home-slide a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-slider {
    margin: 0 !important;
}

@media (max-width: 575px) {
  #home-slider .home-slider-nav-inner .arrw {
    padding: 2px 7px;
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .page-id-418 #page .container {
      width: 1440px;
  }
}




/* .embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	box-shadow: 0 4px 14px 0 rgba(0,0,0,.14);
	border-radius: 10px;
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
} */